/*     107937 : 이미지 (비율형)      */
.img_ratio__107937__ {max-width:100%;vertical-align:top}
.img_ratio__107937__ * {box-sizing:border-box}
.img_ratio__107937__ a {display:block;vertical-align:top}
.img_ratio__107937__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__107937__ img {width:auto}
}

/*     107941 : 타이틀 텍스트      */
.title__107941__ {font-size:0}
.title__107941__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__107941__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__107941__.style_top p {padding-top:10px}
.title__107941__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__107941__.style_right p {padding-right:14px}
.title__107941__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__107941__.style_bottom p {padding-bottom:12px}
.title__107941__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__107941__.style_left p {padding-left:14px}
.title__107941__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__107941__.style_circle1 p {padding-left:18px}
.title__107941__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__107941__.style_circle2 p {padding-left:18px}
.title__107941__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__107941__ p {font-size:20px}
	.title__107941__.style_top p:before {width:20px}
	.title__107941__.style_right p:before {height:20px}
	.title__107941__.style_bottom p:before {width:20px}
	.title__107941__.style_left p:before {height:20px}
}

/*     107942 : 한줄 텍스트      */
.text__107942__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__107942__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__107942__ p {font-size:15px}
}

/*     107944 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__107944__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__107944__ a span {display:inline-block;position:relative}
.icon_button__107944__.style_line a {background:transparent;color:#5da02c}

.icon_button__107944__.a_left a span:before {
	content:'\e602';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__107944__.a_right a span:after {
	content:'\e602';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__107944__ a {font-size:15px}
}

/*     107936 : 실선      */
.solid_line__107936__ {display:block;position:relative;width:100%;height:60px}
.solid_line__107936__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__107936__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__107936__ {height:20px}
}

/*     107938 : 이미지 (비율형)      */
.img_ratio__107938__ {max-width:100%;vertical-align:top}
.img_ratio__107938__ * {box-sizing:border-box}
.img_ratio__107938__ a {display:block;vertical-align:top}
.img_ratio__107938__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__107938__ img {width:auto}
}

/*     107945 : 타이틀 텍스트      */
.title__107945__ {font-size:0}
.title__107945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__107945__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__107945__.style_top p {padding-top:10px}
.title__107945__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__107945__.style_right p {padding-right:14px}
.title__107945__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__107945__.style_bottom p {padding-bottom:12px}
.title__107945__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__107945__.style_left p {padding-left:14px}
.title__107945__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__107945__.style_circle1 p {padding-left:18px}
.title__107945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__107945__.style_circle2 p {padding-left:18px}
.title__107945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__107945__ p {font-size:20px}
	.title__107945__.style_top p:before {width:20px}
	.title__107945__.style_right p:before {height:20px}
	.title__107945__.style_bottom p:before {width:20px}
	.title__107945__.style_left p:before {height:20px}
}

/*     107946 : 한줄 텍스트      */
.text__107946__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__107946__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__107946__ p {font-size:15px}
}

/*     107947 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__107947__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__107947__ a span {display:inline-block;position:relative}
.icon_button__107947__.style_line a {background:transparent;color:#5da02c}

.icon_button__107947__.a_left a span:before {
	content:'\e602';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__107947__.a_right a span:after {
	content:'\e602';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__107947__ a {font-size:15px}
}

